{
  "name": "template-blueprint-public",
  "version": "1.0.0",
  "main": "dist/simpleBlueprint.js",
  "repository": "git@gitlab.com:acadia-studio/template-blueprint-public.git",
  "author": "gabrielfior <gabe@apy.vision>",
  "license": "MIT",
  "dependencies": {
    "@types/node": "^20.2.1",
    "bignumber.js": "^9.1.1",
    "log4js": "^6.7.1",
    "typescript": "^5.0.4"
  },
  "scripts": {
    "build": "tsc",
    "dev": "ts-node ./src/main.ts",
    "start": "node ./dist/main.js",
    "publish": "npm run build && git add . && git commit -m \"new build\" && git push origin main",
    "test": "jest"
  },
  "devDependencies": {
    "@golevelup/ts-jest": "^0.3.7",
    "@trivago/prettier-plugin-sort-imports": "^4.1.1",
    "@types/jest": "^29.5.1",
    "jest": "^29.5.0",
    "prettier": "2.8.8",
    "ts-jest": "^29.1.0",
    "ts-node": "^10.9.1"
  }
}
